Upstream information

CVE-2019-15608 at MITRE

Description

The package integrity validation in yarn

SUSE information

Overall state of this security issue: Does not affect SUSE products

This issue is currently rated as having moderate severity.

SUSE Bugzilla entry: 1173614 [RESOLVED / FIXED]

No SUSE Security Announcements cross referenced.